caption: Enable 802.11r Fast Transition
desc: |-
  Setting the policy to Enabled means that Fast Transition is used when the wireless access point supports it. It applies to all users and interfaces on the device.

        Setting the policy to Disabled or leaving it unset means that Fast Transition isn't used.
device_only: true
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Use Fast Transition when the wireless access point supports it
  value: true
- caption: Disable Fast Transition
  value: false
owners:
- matthewmwang@chromium.org
schema:
  type: boolean
supported_on:
- chrome_os:72-
tags: []
type: main
